#particles-js {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #f5f5f5;
  z-index: -1;
  top: 0;
  left: 0;
}


#nav{
	padding: 5px 0;
	font-size: 18px;
	margin: 0 auto;
	max-width: 800px;
	background-color: lightgrey;
	border-radius: 5px;
}

.nav-link{
	color: #363636;
}

.nav-link:hover{
	color: black;
}

#profile, #about, #projects, #stack{
	padding-top: 80px;
	display: flex;
	justify-content: center;
}


.card text-center mb-3{
	width: 50%;	
}

.card-body{
	border-style: solid;
	border-color: #1d4ed8;
	border-radius: 5px;
}

[data-bs-theme="dark"] .bi-linkedin {
    color: #dee2e6 !important;
}

#profileCard {
    transition: transform 0.3s ease; /* Animación suave */
}

 #profileCard:hover {
    transform: scale(1.05); /* 5% más grande */
}

.badge{
	border: 2px solid #0d6efd;
}


/*CSS proyectos */
.descProject{
	padding-top: 80px;
	display: flex;
	justify-content: center;
}

.divProjects{
	width: 1200px;
}

img{
	border-style: solid;
	border-color: black;
	border-radius: 5px;
}

.imgAppWeb{
	width: 80%;
	height: auto;
}

.projects-btn{
	margin-top: 15px;
}

.collapse-width{
	max-width: 300px;
}

/* */


@media (max-width: 768px) {
	#nav{
		max-width: 100%;
		border-radius: 0px;
	}
	
	.card-title{
		font-size: 25px;
	}
	
	.card-text{
		font-size: 20px;
	}
	
	.card text-center mb-3{
		width: 80%;	
	}
	
	img{
		width: auto;
	}
	
	.imgAppWeb{
		width: auto;
		height: auto;
	}
	
	.span-margin{
		margin-top: 10px;
	}
}